#overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#overlay.active {
    display: block;
    z-index: 9998;
    background: rgba(0,0,0,0.6);
}

.left-none-important li {
    margin-bottom: 10px;
}

#IBEMainContent .ibe-section-heading,
#IBEMainContent .field.textarea {
    margin-top: 40px;
}
